summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
author Willy Sudiarto Raharjo <willysr@slackbuilds.org>2016-01-18 21:01:31 +0700
committer Willy Sudiarto Raharjo <willysr@slackbuilds.org>2016-01-18 21:01:31 +0700
commitdb65f40cac4aea0d761bcbeec835d82c2b722839 (patch)
tree1110b39d1dff73b80788b7531d1b62d0445f0200
parent9c8cc6d9c60036a4ccdd3dafde8fd2ac0c7467a5 (diff)
downloadslackbuilds-db65f40cac4aea0d761bcbeec835d82c2b722839.tar.gz
slackbuilds-db65f40cac4aea0d761bcbeec835d82c2b722839.tar.xz
Multiple: Remove comments and whitespaces.
Signed-off-by: Willy Sudiarto Raharjo <willysr@slackbuilds.org>
-rw-r--r--accessibility/Synkron/Synkron.SlackBuild2
-rw-r--r--audio/sbagen/sbagen.SlackBuild2
-rw-r--r--games/etlegacy-data/etlegacy-data.SlackBuild12
-rw-r--r--games/etlegacy/etlegacy.SlackBuild4
-rw-r--r--games/lmpc/lmpc.SlackBuild2
-rw-r--r--games/pcsx2/pcsx2.SlackBuild4
-rw-r--r--misc/moedict-desktop.app/moedict-desktop.app.SlackBuild2
-rw-r--r--network/kwakd/kwakd.SlackBuild2
-rw-r--r--python/pydf/pydf.SlackBuild2
-rw-r--r--system/macemu/macemu.SlackBuild18
-rw-r--r--system/spice-vdagent/spice-vdagent.SlackBuild12
11 files changed, 31 insertions, 31 deletions
diff --git a/accessibility/Synkron/Synkron.SlackBuild b/accessibility/Synkron/Synkron.SlackBuild
index 25bc655c4b..b199c7a03a 100644
--- a/accessibility/Synkron/Synkron.SlackBuild
+++ b/accessibility/Synkron/Synkron.SlackBuild
@@ -57,7 +57,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
diff --git a/audio/sbagen/sbagen.SlackBuild b/audio/sbagen/sbagen.SlackBuild
index b6a9a9b6d1..c44352cf04 100644
--- a/audio/sbagen/sbagen.SlackBuild
+++ b/audio/sbagen/sbagen.SlackBuild
@@ -65,7 +65,7 @@ elif [ "$ARCH" = "x86_64" ]; then
LIBDIRSUFFIX="64"
fi
-set -e # Exit on most errors.
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
diff --git a/games/etlegacy-data/etlegacy-data.SlackBuild b/games/etlegacy-data/etlegacy-data.SlackBuild
index 5d7a890d0a..063a479cb5 100644
--- a/games/etlegacy-data/etlegacy-data.SlackBuild
+++ b/games/etlegacy-data/etlegacy-data.SlackBuild
@@ -33,7 +33,7 @@ TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM
OUTPUT=${OUTPUT:-/tmp}
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $PKG/usr/share/etlegacy $OUTPUT
@@ -43,11 +43,11 @@ sh $CWD/et-linux-2.60.x86.run --tar xvf etmain/mp_bin.pk3 etmain/pak0.pk3 \
etmain/pak1.pk3 etmain/pak2.pk3 etmain/video/etintro.roq
chown -R root:root .
-find . \
- \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
- -exec chmod 755 {} \; -o \
- \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
- -exec chmod 644 {} \;
+find -L . \
+ \( -perm 777 -o -perm 775 -o -perm 750 -o -perm 711 -o -perm 555 \
+ -o -perm 511 \) -exec chmod 755 {} \; -o \
+ \( -perm 666 -o -perm 664 -o -perm 640 -o -perm 600 -o -perm 444 \
+ -o -perm 440 -o -perm 400 \) -exec chmod 644 {} \;
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
cat $CWD/LICENSE > $PKG/usr/doc/$PRGNAM-$VERSION/LICENSE
diff --git a/games/etlegacy/etlegacy.SlackBuild b/games/etlegacy/etlegacy.SlackBuild
index d4777f01c7..367aba07bb 100644
--- a/games/etlegacy/etlegacy.SlackBuild
+++ b/games/etlegacy/etlegacy.SlackBuild
@@ -61,7 +61,7 @@ if [ "${OPENAL:-no}" = "yes" ]; then w_openal=1; else w_openal=0; fi
if [ "${CROUCH:-no}" = "yes" ]; then w_crouch=1; else w_crouch=0; fi
if [ "${MULTIVIEW:-no}" = "yes" ]; then w_multiview=1; else w_multiview=0; fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
@@ -134,7 +134,7 @@ cd build
-o -perm 511 \) -exec chmod 755 {} \; -o \
\( -perm 666 -o -perm 664 -o -perm 640 -o -perm 600 -o -perm 444 \
-o -perm 440 -o -perm 400 \) -exec chmod 644 {} \;
- make
+ make
make install DESTDIR=$PKG
cd ..
diff --git a/games/lmpc/lmpc.SlackBuild b/games/lmpc/lmpc.SlackBuild
index eef91775eb..81e8640cf3 100644
--- a/games/lmpc/lmpc.SlackBuild
+++ b/games/lmpc/lmpc.SlackBuild
@@ -54,7 +54,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
diff --git a/games/pcsx2/pcsx2.SlackBuild b/games/pcsx2/pcsx2.SlackBuild
index 3b3014c169..6027c22f1f 100644
--- a/games/pcsx2/pcsx2.SlackBuild
+++ b/games/pcsx2/pcsx2.SlackBuild
@@ -55,7 +55,7 @@ fi
DOCS="pcsx2/Docs/*.txt pcsx2/Docs/*.doc"
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
@@ -85,7 +85,7 @@ cd build
-DPLUGIN_DIR=/usr/lib/$PRGNAM \
-DPACKAGE_MODE=ON \
-DCMAKE_BUILD_TYPE=Release ..
- make
+ make
make install DESTDIR=$PKG
cd ..
diff --git a/misc/moedict-desktop.app/moedict-desktop.app.SlackBuild b/misc/moedict-desktop.app/moedict-desktop.app.SlackBuild
index 70ee724e40..11fb543fc9 100644
--- a/misc/moedict-desktop.app/moedict-desktop.app.SlackBuild
+++ b/misc/moedict-desktop.app/moedict-desktop.app.SlackBuild
@@ -54,7 +54,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
diff --git a/network/kwakd/kwakd.SlackBuild b/network/kwakd/kwakd.SlackBuild
index c9d93bb7df..65e5a4a28e 100644
--- a/network/kwakd/kwakd.SlackBuild
+++ b/network/kwakd/kwakd.SlackBuild
@@ -54,7 +54,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
diff --git a/python/pydf/pydf.SlackBuild b/python/pydf/pydf.SlackBuild
index 86d5dbd0bf..75bbb1212b 100644
--- a/python/pydf/pydf.SlackBuild
+++ b/python/pydf/pydf.SlackBuild
@@ -40,7 +40,7 @@ TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM
OUTPUT=${OUTPUT:-/tmp}
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
diff --git a/system/macemu/macemu.SlackBuild b/system/macemu/macemu.SlackBuild
index bfef813278..0c5afbf367 100644
--- a/system/macemu/macemu.SlackBuild
+++ b/system/macemu/macemu.SlackBuild
@@ -58,7 +58,7 @@ PRGNAM2=SheepShaver
DOCS1="COPYING ChangeLog README TECH TODO"
DOCS2="COPYING NEWS doc/Linux doc/PowerPC-Testsuite.txt"
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
@@ -67,16 +67,16 @@ rm -rf $PRGNAM-$VERSION
tar xvf $CWD/$PRGNAM-$VERSION.tar.?z*
cd $PRGNAM-$VERSION
chown -R root:root .
-find . \
- \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
- -exec chmod 755 {} \; -o \
- \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
- -exec chmod 644 {} \;
+find -L . \
+ \( -perm 777 -o -perm 775 -o -perm 750 -o -perm 711 -o -perm 555 \
+ -o -perm 511 \) -exec chmod 755 {} \; -o \
+ \( -perm 666 -o -perm 664 -o -perm 640 -o -perm 600 -o -perm 444 \
+ -o -perm 440 -o -perm 400 \) -exec chmod 644 {} \;
# Build BasiliskII
cd $PRGNAM1/src/Unix
-NO_CONFIGURE=1 ./autogen.sh
+NO_CONFIGURE=1 ./autogen.sh
#LDFLAGS="-L/usr/lib$LIBDIRSUFFIX -lXext -lX11" \
CFLAGS="$SLKCFLAGS" \
@@ -104,7 +104,7 @@ if [ "$ARCH" = "x86_64" ]; then jit="no"; else jit="yes"; fi
cd $PRGNAM2/src/Unix
-NO_CONFIGURE=1 ./autogen.sh
+NO_CONFIGURE=1 ./autogen.sh
CFLAGS="$SLKCFLAGS" \
CXXFLAGS="$SLKCFLAGS" \
@@ -144,7 +144,7 @@ for i in $( find $PKG/usr/man -type l ) ; do ln -s $( readlink $i ).gz $i.gz ; r
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION/$PRGNAM1
( cd $PRGNAM1
cp -a $DOCS1 $PKG/usr/doc/$PRGNAM-$VERSION/$PRGNAM1 )
-( cd $PRGNAM2
+( cd $PRGNAM2
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION/$PRGNAM2
cp -a $DOCS2 $PKG/usr/doc/$PRGNAM-$VERSION/$PRGNAM2 )
cat $CWD/$PRGNAM.SlackBuild > $PKG/usr/doc/$PRGNAM-$VERSION/$PRGNAM.SlackBuild
diff --git a/system/spice-vdagent/spice-vdagent.SlackBuild b/system/spice-vdagent/spice-vdagent.SlackBuild
index 0db5a0472e..2b6003ef1b 100644
--- a/system/spice-vdagent/spice-vdagent.SlackBuild
+++ b/system/spice-vdagent/spice-vdagent.SlackBuild
@@ -55,7 +55,7 @@ fi
DOCS="COPYING ChangeLog README TODO"
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
@@ -64,11 +64,11 @@ rm -rf $PRGNAM-$VERSION
tar xvf $CWD/$PRGNAM-$VERSION.tar.?z*
cd $PRGNAM-$VERSION
chown -R root:root .
-find . \
- \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
- -exec chmod 755 {} \; -o \
- \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
- -exec chmod 644 {} \;
+find -L . \
+ \( -perm 777 -o -perm 775 -o -perm 750 -o -perm 711 -o -perm 555 \
+ -o -perm 511 \) -exec chmod 755 {} \; -o \
+ \( -perm 666 -o -perm 664 -o -perm 640 -o -perm 600 -o -perm 444 \
+ -o -perm 440 -o -perm 400 \) -exec chmod 644 {} \;
CFLAGS="$SLKCFLAGS" \
CXXFLAGS="$SLKCFLAGS" \